{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-redis",
    "version": "v0.8.1",
    "type": "database",
    "platform": "freebsd",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpvH1XCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAADNPhAAwyOkcjUIBCIyGJucTr5FS8ui+bmyNgPiGbWNkrSFso/5wNpVEco9ocTv\nhr9LjqbVwddUG10sGoRVn5o4vPWewg4vGMOFipPfyKje8Twdbx4HP6FvvHkRetbw\n/+Ui041sRwBKa51iyAlzaPEh7/2fYV7mN336U5Rksxmk8azMED6nRijjMVKa0G24\ndpbnBPfcRdJcMF6ON9s9RThn839+iu8MxOFSWIvY0klh0cQMuzcYrmYWOFOcsYb3\nJ9ib3t0uR9Osf9vuw8GV8uyyjTr7nsZCPavvyv12uXrWpZI08eViK+XwSnM6axqo\neLPBA4DCOQQtVM0gz6bbtELnaBIxOGCZDCtdiean2/LvOQ1qz853HAWdAIcx36In\nbqMfWjVhElQunJTBWG6n8TcBdIJBxkntzHIVqu0r4UuZo9zJDuyyB9q6h4N+tu1a\nEUUt3/B7sjrgXDcYCELfzxpZedSd0z49ZFAtEN9FNsyMMGkPTpZW0azekC9osnRG\nQAf4O6Y7/hnk8Rm7z/SZGyNMtLcToxzCwo4HotTKVvodah8TKgyMr7SoF514mgIC\nVETKxgIj35z4EsDfbJ5pDpoMbpaaXCGP+D5reeZhflvPwLrsXqX949/FCUtQEbpt\nIPIm2B1G8cDzoa8/7uF5w6/WMWddmWXcC6HKEA+DY7LfzXrwWWM=\n=2DBh\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
